.trace-img-32 {
  width: 32px !important;
  height: 32px !important;
}

.trace-img-60 {
  width: 60px !important;
  height: 60px !important;
}

.list-group {
  margin-left: 0 !important;
}

button.accordion-button {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}

.card-title {
  padding-bottom: 0 !important;
}

.card-subtitle {
  padding-bottom: 0 !important;
}

.map-body {
  height: 100%;
  width: 100%;
}

.main-wrapper {
  height: 100vh;  
}